---
additional_resources:
- description: Created with hepdata_lib 0.10.1
  location: https://zenodo.org/record/4946277
- description: Webpage with all figures and tables
  location: https://cds.cern.ch/record/2801361
comment: "A search for new resonances in multiple final states with a high transverse\
  \ momentum Z boson in $\\sqrt{s}=$13 TeV pp collisions with the ATLAS detector \n\
  \nA generic search for resonances is performed with events containing a Z boson\
  \ with transverse momentum greater than 100GeV, decaying to $e^{+}e^{-}$ or $\\\
  mu^{+}\\mu^{-}$. The analysed data collected with the\nATLAS detector in proton\u2013\
  proton collisions at a center-of-mass energy of 13 TeV at the Large Hadron Collider\
  \ corresponds to an integrated luminosity of 139 $fb^{-1}$. Two invariant mass distributions\
  \ are\nexamined for a localised excess with respect to the Standard Model background\
  \ in six independent event categories and their combination to increase the sensitivity.\
  \ No significant excess is observed.\nExclusion limits at 95% confidence level are\
  \ derived for two cases: a model independent interpretation of Gaussian-shaped resonances\
  \ with the mass width between 3% and 10% of the resonance mass,\nand a specific\
  \ model of the heavy vector triplet with the decay mode $\U0001D44A^{\\prime} \\\
  to ZW \\to \\ell\\ell qq$.\n"
data_license:
  description: The content can be shared and adapted but you must             give
    appropriate credit and cannot restrict access to others.
  name: cc-by-4.0
  url: https://creativecommons.org/licenses/by/4.0/
---
additional_resources:
- description: Image file
  location: output_Data_Zll_LeadJ_Xmass_exp6Param_BH_FullRange.png
- description: Thumbnail image file
  location: thumb_output_Data_Zll_LeadJ_Xmass_exp6Param_BH_FullRange.png
data_file: figure3_leadj_x_bh.yaml
description: Results of applying the BH algorithm to the mass spectra in the leading
  small-R jet category, using the fitted background estimations from the initial
  step
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - invariant mass
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure3 (a)
name: Figure3_LeadJ_X_BH
---
additional_resources:
- description: Image file
  location: output_Data_Zll_LeadB_Xmass_exp6Param_BH_FullRange.png
- description: Thumbnail image file
  location: thumb_output_Data_Zll_LeadB_Xmass_exp6Param_BH_FullRange.png
data_file: figure3_leadb_x_bh.yaml
description: Results of applying the BH algorithm to the mass spectra in the leading
  bjet category, using the fitted background estimations from the initial step
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - invariant mass
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure3 (b)
name: Figure3_LeadB_X_BH
---
additional_resources:
- description: Image file
  location: output_Data_Zll_LeadFatJ_Xmass_dijet4Param_BH_FullRange.png
- description: Thumbnail image file
  location: thumb_output_Data_Zll_LeadFatJ_Xmass_dijet4Param_BH_FullRange.png
data_file: figure3_leadfatj_x_bh.yaml
description: Results of applying the BH algorithm to the mass spectra in the leading
  large-R jet category, using the fitted background estimations from the initial
  step
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - invariant mass
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure3 (c)
name: Figure3_LeadFatJ_X_BH
---
additional_resources:
- description: Image file
  location: output_Data_Zll_LeadP_Xmass_exp4Param_BH_FullRange.png
- description: Thumbnail image file
  location: thumb_output_Data_Zll_LeadP_Xmass_exp4Param_BH_FullRange.png
data_file: figure3_leadp_x_bh.yaml
description: Results of applying the BH algorithm to the mass spectra in the leading
  photon category, using the fitted background estimations from the initial step
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - invariant mass
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure3 (d)
name: Figure3_LeadP_X_BH
---
additional_resources:
- description: Image file
  location: output_Data_Zll_LeadE_Xmass_exp4Param_BH_FullRange.png
- description: Thumbnail image file
  location: thumb_output_Data_Zll_LeadE_Xmass_exp4Param_BH_FullRange.png
data_file: figure3_leade_x_bh.yaml
description: Results of applying the BH algorithm to the mass spectra in the leading
  electron category, using the fitted background estimations from the initial step
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - invariant mass
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure3 (e)
name: Figure3_LeadE_X_BH
---
additional_resources:
- description: Image file
  location: output_Data_Zll_LeadM_Xmass_exp4Param_BH_FullRange.png
- description: Thumbnail image file
  location: thumb_output_Data_Zll_LeadM_Xmass_exp4Param_BH_FullRange.png
data_file: figure3_leadm_x_bh.yaml
description: Results of applying the BH algorithm to the mass spectra in the leading
  muon category, using the fitted background estimations from the initial step
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - invariant mass
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure3 (f)
name: Figure3_LeadM_X_BH
---
additional_resources:
- description: Image file
  location: output_Data_Zll_LeadJ_ZXmass_exp6Param_BH_FullRange.png
- description: Thumbnail image file
  location: thumb_output_Data_Zll_LeadJ_ZXmass_exp6Param_BH_FullRange.png
data_file: figure4_leadj_zx_bh.yaml
description: Results of applying the BH algorithm to the mass spectra in the leading
  small-R jet category, using the fitted background estimations from the initial
  step
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - invariant mass
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure4 (a)
name: Figure4_LeadJ_ZX_BH
---
additional_resources:
- description: Image file
  location: output_Data_Zll_LeadB_ZXmass_exp6Param_BH_FullRange.png
- description: Thumbnail image file
  location: thumb_output_Data_Zll_LeadB_ZXmass_exp6Param_BH_FullRange.png
data_file: figure4_leadb_zx_bh.yaml
description: Results of applying the BH algorithm to the mass spectra in the leading
  bjet category, using the fitted background estimations from the initial step
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - invariant mass
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure4 (b)
name: Figure4_LeadB_ZX_BH
---
additional_resources:
- description: Image file
  location: output_Data_Zll_LeadFatJ_ZXmass_exp4Param_BH_FullRange.png
- description: Thumbnail image file
  location: thumb_output_Data_Zll_LeadFatJ_ZXmass_exp4Param_BH_FullRange.png
data_file: figure4_leadfatj_zx_bh.yaml
description: Results of applying the BH algorithm to the mass spectra in the leading
  large-R jet category, using the fitted background estimations from the initial
  step
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - invariant mass
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure4 (c)
name: Figure4_LeadFatJ_ZX_BH
---
additional_resources:
- description: Image file
  location: output_Data_Zll_LeadP_ZXmass_exp4Param_BH_FullRange.png
- description: Thumbnail image file
  location: thumb_output_Data_Zll_LeadP_ZXmass_exp4Param_BH_FullRange.png
data_file: figure4_leadp_zx_bh.yaml
description: Results of applying the BH algorithm to the mass spectra in the leading
  photon category, using the fitted background estimations from the initial step
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - invariant mass
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure4 (d)
name: Figure4_LeadP_ZX_BH
---
additional_resources:
- description: Image file
  location: output_Data_Zll_LeadE_ZXmass_exp4Param_BH_FullRange.png
- description: Thumbnail image file
  location: thumb_output_Data_Zll_LeadE_ZXmass_exp4Param_BH_FullRange.png
data_file: figure4_leade_zx_bh.yaml
description: Results of applying the BH algorithm to the mass spectra in the leading
  electron category, using the fitted background estimations from the initial step
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - invariant mass
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure4 (e)
name: Figure4_LeadE_ZX_BH
---
additional_resources:
- description: Image file
  location: output_Data_Zll_LeadM_ZXmass_dijet4Param_BH_FullRange.png
- description: Thumbnail image file
  location: thumb_output_Data_Zll_LeadM_ZXmass_dijet4Param_BH_FullRange.png
data_file: figure4_leadm_zx_bh.yaml
description: Results of applying the BH algorithm to the mass spectra in the leading
  muon category, using the fitted background estimations from the initial step
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - invariant mass
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure4 (f)
name: Figure4_LeadM_ZX_BH
---
additional_resources:
- description: Image file
  location: output_Data_Zll_combined_Xmass_dijet6Param_BH_FullRange.png
- description: Thumbnail image file
  location: thumb_output_Data_Zll_combined_Xmass_dijet6Param_BH_FullRange.png
data_file: figure5_combined_x_bh.yaml
description: Results of applying the BH algorithm to the mass spectra in the inclusive 
  category, using the fitted background estimations from the initial step
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - invariant mass
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure5 (a)
name: Figure5_combined_X_BH
---
additional_resources:
- description: Image file
  location: output_Data_Zll_combined_ZXmass_exp6Param_BH_FullRange.png
- description: Thumbnail image file
  location: thumb_output_Data_Zll_combined_ZXmass_exp6Param_BH_FullRange.png
data_file: figure5_combined_zx_bh.yaml
description: Results of applying the BH algorithm to the mass spectra in the inclusive
  category, using the fitted background estimations from the initial step
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - invariant mass
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure5 (b)
name: Figure5_combined_ZX_BH
---
additional_resources:
- description: Image file
  location: GeneralZplusX_Gaus_LeadJ_Xmass_width3_limit_xs_NewFullSignals.png
- description: Thumbnail image file
  location: thumb_GeneralZplusX_Gaus_LeadJ_Xmass_width3_limit_xs_NewFullSignals.png
data_file: figure6_leadj_x_xs.yaml
description: Upper limits at 95% CL on the cross section times branching fraction
  times acceptance for a Gaussian-shaped signal with a relative width value of 3%
  as a function of mass in the  leading small-R jet category
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - Upper limits
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure6 (a)
name: Figure6_LeadJ_X_XS
---
additional_resources:
- description: Image file
  location: GeneralZplusX_Gaus_LeadB_Xmass_width3_limit_xs_NewFullSignals.png
- description: Thumbnail image file
  location: thumb_GeneralZplusX_Gaus_LeadB_Xmass_width3_limit_xs_NewFullSignals.png
data_file: figure6_leadb_x_xs.yaml
description: Upper limits at 95% CL on the cross section times branching fraction
  times acceptance for a Gaussian-shaped signal with a relative width value of 3%
  as a function of mass in the  leading bjet category
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - Upper limits
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure6 (b)
name: Figure6_LeadB_X_XS
---
additional_resources:
- description: Image file
  location: GeneralZplusX_Gaus_LeadFatJ_Xmass_width3_limit_xs_NewFullSignals.png
- description: Thumbnail image file
  location: thumb_GeneralZplusX_Gaus_LeadFatJ_Xmass_width3_limit_xs_NewFullSignals.png
data_file: figure6_leadfatj_x_xs.yaml
description: Upper limits at 95% CL on the cross section times branching fraction
  times acceptance for a Gaussian-shaped signal with a relative width value of 3%
  as a function of mass in the  leading large-R jet category
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - Upper limits
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure6 (c)
name: Figure6_LeadFatJ_X_XS
---
additional_resources:
- description: Image file
  location: GeneralZplusX_Gaus_LeadP_Xmass_width3_limit_xs_NewFullSignals.png
- description: Thumbnail image file
  location: thumb_GeneralZplusX_Gaus_LeadP_Xmass_width3_limit_xs_NewFullSignals.png
data_file: figure6_leadp_x_xs.yaml
description: Upper limits at 95% CL on the cross section times branching fraction
  times acceptance for a Gaussian-shaped signal with a relative width value of 3%
  as a function of mass in the  leading photon category
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - Upper limits
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure6 (d)
name: Figure6_LeadP_X_XS
---
additional_resources:
- description: Image file
  location: GeneralZplusX_Gaus_LeadE_Xmass_width3_limit_xs_NewFullSignals.png
- description: Thumbnail image file
  location: thumb_GeneralZplusX_Gaus_LeadE_Xmass_width3_limit_xs_NewFullSignals.png
data_file: figure6_leade_x_xs.yaml
description: Upper limits at 95% CL on the cross section times branching fraction
  times acceptance for a Gaussian-shaped signal with a relative width value of 3%
  as a function of mass in the  leading electron category
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - Upper limits
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure6 (e)
name: Figure6_LeadE_X_XS
---
additional_resources:
- description: Image file
  location: GeneralZplusX_Gaus_LeadM_Xmass_width3_limit_xs_NewFullSignals.png
- description: Thumbnail image file
  location: thumb_GeneralZplusX_Gaus_LeadM_Xmass_width3_limit_xs_NewFullSignals.png
data_file: figure6_leadm_x_xs.yaml
description: Upper limits at 95% CL on the cross section times branching fraction
  times acceptance for a Gaussian-shaped signal with a relative width value of 3%
  as a function of mass in the  leading muon category
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - Upper limits
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure6 (f)
name: Figure6_LeadM_X_XS
---
additional_resources:
- description: Image file
  location: GeneralZplusX_Gaus_LeadJ_ZXmass_width3_limit_xs_NewFullSignals.png
- description: Thumbnail image file
  location: thumb_GeneralZplusX_Gaus_LeadJ_ZXmass_width3_limit_xs_NewFullSignals.png
data_file: figure7_leadj_zx_xs.yaml
description: Upper limits at 95% CL on the cross section times branching fraction
  times acceptance for a Gaussian-shaped signal with a relative width value of 3%
  as a function of mass in the  leading small-R jet category
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - Upper limits
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure7 (a)
name: Figure7_LeadJ_ZX_XS
---
additional_resources:
- description: Image file
  location: GeneralZplusX_Gaus_LeadB_ZXmass_width3_limit_xs_NewFullSignals.png
- description: Thumbnail image file
  location: thumb_GeneralZplusX_Gaus_LeadB_ZXmass_width3_limit_xs_NewFullSignals.png
data_file: figure7_leadb_zx_xs.yaml
description: Upper limits at 95% CL on the cross section times branching fraction
  times acceptance for a Gaussian-shaped signal with a relative width value of 3%
  as a function of mass in the  leading bjet category
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - Upper limits
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure7 (b)
name: Figure7_LeadB_ZX_XS
---
additional_resources:
- description: Image file
  location: GeneralZplusX_Gaus_LeadFatJ_ZXmass_width3_limit_xs_NewFullSignals.png
- description: Thumbnail image file
  location: thumb_GeneralZplusX_Gaus_LeadFatJ_ZXmass_width3_limit_xs_NewFullSignals.png
data_file: figure7_leadfatj_zx_xs.yaml
description: Upper limits at 95% CL on the cross section times branching fraction
  times acceptance for a Gaussian-shaped signal with a relative width value of 3%
  as a function of mass in the  leading large-R jet category
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - Upper limits
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure7 (c)
name: Figure7_LeadFatJ_ZX_XS
---
additional_resources:
- description: Image file
  location: GeneralZplusX_Gaus_LeadP_ZXmass_width3_limit_xs_NewFullSignals.png
- description: Thumbnail image file
  location: thumb_GeneralZplusX_Gaus_LeadP_ZXmass_width3_limit_xs_NewFullSignals.png
data_file: figure7_leadp_zx_xs.yaml
description: Upper limits at 95% CL on the cross section times branching fraction
  times acceptance for a Gaussian-shaped signal with a relative width value of 3%
  as a function of mass in the  leading photon category
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - Upper limits
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure7 (d)
name: Figure7_LeadP_ZX_XS
---
additional_resources:
- description: Image file
  location: GeneralZplusX_Gaus_LeadE_ZXmass_width3_limit_xs_NewFullSignals.png
- description: Thumbnail image file
  location: thumb_GeneralZplusX_Gaus_LeadE_ZXmass_width3_limit_xs_NewFullSignals.png
data_file: figure7_leade_zx_xs.yaml
description: Upper limits at 95% CL on the cross section times branching fraction
  times acceptance for a Gaussian-shaped signal with a relative width value of 3%
  as a function of mass in the  leading electron category
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - Upper limits
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure7 (e)
name: Figure7_LeadE_ZX_XS
---
additional_resources:
- description: Image file
  location: GeneralZplusX_Gaus_LeadM_ZXmass_width3_limit_xs_NewFullSignals.png
- description: Thumbnail image file
  location: thumb_GeneralZplusX_Gaus_LeadM_ZXmass_width3_limit_xs_NewFullSignals.png
data_file: figure7_leadm_zx_xs.yaml
description: Upper limits at 95% CL on the cross section times branching fraction
  times acceptance for a Gaussian-shaped signal with a relative width value of 3%
  as a function of mass in the  leading muon category
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - Upper limits
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure7 (f)
name: Figure7_LeadM_ZX_XS
---
additional_resources:
- description: Image file
  location: GeneralZplusX_Gaus_combined_Xmass_width3_limit_xs_NewFullSignals.png
- description: Thumbnail image file
  location: thumb_GeneralZplusX_Gaus_combined_Xmass_width3_limit_xs_NewFullSignals.png
data_file: figure8_combined_x_xs.yaml
description: Upper limits at 95% CL on the cross section times branching fraction
  times acceptance for a Gaussian-shaped signal with a relative width value of 3%
  as a function of mass in the  inclusive category
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - Upper limits
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure8 (a)
name: Figure8_combined_X_XS
---
additional_resources:
- description: Image file
  location: GeneralZplusX_Gaus_combined_ZXmass_width3_limit_xs_NewFullSignals.png
- description: Thumbnail image file
  location: thumb_GeneralZplusX_Gaus_combined_ZXmass_width3_limit_xs_NewFullSignals.png
data_file: figure8_combined_zx_xs.yaml
description: Upper limits at 95% CL on the cross section times branching fraction
  times acceptance for a Gaussian-shaped signal with a relative width value of 3%
  as a function of mass in the  inclusive category
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - Upper limits
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure8 (b)
name: Figure8_combined_ZX_XS
---
additional_resources:
- description: Image file
  location: output_Gauss_LeadJ_Xmass_Observed_xsection.png
- description: Thumbnail image file
  location: thumb_output_Gauss_LeadJ_Xmass_Observed_xsection.png
data_file: figure9_leadj_x_obs.yaml
description: Comparison of observed upper limits at 95% CL on the cross section times
  branching fraction times acceptance for a Gaussian-shaped signals with relative
  width values as a function of mass in the  leading small-R jet category
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - upper limits
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure9 (a)
name: Figure9_LeadJ_X_obs
---
additional_resources:
- description: Image file
  location: output_Gauss_LeadB_Xmass_Observed_xsection.png
- description: Thumbnail image file
  location: thumb_output_Gauss_LeadB_Xmass_Observed_xsection.png
data_file: figure9_leadb_x_obs.yaml
description: Comparison of observed upper limits at 95% CL on the cross section times
  branching fraction times acceptance for a Gaussian-shaped signals with relative
  width values as a function of mass in the  leading bjet category
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - upper limits
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure9 (b)
name: Figure9_LeadB_X_obs
---
additional_resources:
- description: Image file
  location: output_Gauss_LeadFatJ_Xmass_Observed_xsection.png
- description: Thumbnail image file
  location: thumb_output_Gauss_LeadFatJ_Xmass_Observed_xsection.png
data_file: figure9_leadfatj_x_obs.yaml
description: Comparison of observed upper limits at 95% CL on the cross section times
  branching fraction times acceptance for a Gaussian-shaped signals with relative
  width values as a function of mass in the  leading large-R jet category
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - upper limits
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure9 (c)
name: Figure9_LeadFatJ_X_obs
---
additional_resources:
- description: Image file
  location: output_Gauss_LeadP_Xmass_Observed_xsection.png
- description: Thumbnail image file
  location: thumb_output_Gauss_LeadP_Xmass_Observed_xsection.png
data_file: figure9_leadp_x_obs.yaml
description: Comparison of observed upper limits at 95% CL on the cross section times
  branching fraction times acceptance for a Gaussian-shaped signals with relative
  width values as a function of mass in the  leading photon category
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - upper limits
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure9 (d)
name: Figure9_LeadP_X_obs
---
additional_resources:
- description: Image file
  location: output_Gauss_LeadE_Xmass_Observed_xsection.png
- description: Thumbnail image file
  location: thumb_output_Gauss_LeadE_Xmass_Observed_xsection.png
data_file: figure9_leade_x_obs.yaml
description: Comparison of observed upper limits at 95% CL on the cross section times
  branching fraction times acceptance for a Gaussian-shaped signals with relative
  width values as a function of mass in the  leading electron category
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - upper limits
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure9 (e)
name: Figure9_LeadE_X_obs
---
additional_resources:
- description: Image file
  location: output_Gauss_LeadM_Xmass_Observed_xsection.png
- description: Thumbnail image file
  location: thumb_output_Gauss_LeadM_Xmass_Observed_xsection.png
data_file: figure9_leadm_x_obs.yaml
description: Comparison of observed upper limits at 95% CL on the cross section times
  branching fraction times acceptance for a Gaussian-shaped signals with relative
  width values as a function of mass in the  leading muon category
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - upper limits
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure9 (f)
name: Figure9_LeadM_X_obs
---
additional_resources:
- description: Image file
  location: output_Gauss_LeadJ_ZXmass_Observed_xsection.png
- description: Thumbnail image file
  location: thumb_output_Gauss_LeadJ_ZXmass_Observed_xsection.png
data_file: figure10_leadj_zx_obs.yaml
description: Comparison of observed upper limits at 95% CL on the cross section times
  branching fraction times acceptance for a Gaussian-shaped signals with relative
  width values as a function of mass in the  leading small-R jet category
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - upper limits
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure10 (a)
name: Figure10_LeadJ_ZX_obs
---
additional_resources:
- description: Image file
  location: output_Gauss_LeadB_ZXmass_Observed_xsection.png
- description: Thumbnail image file
  location: thumb_output_Gauss_LeadB_ZXmass_Observed_xsection.png
data_file: figure10_leadb_zx_obs.yaml
description: Comparison of observed upper limits at 95% CL on the cross section times
  branching fraction times acceptance for a Gaussian-shaped signals with relative
  width values as a function of mass in the  leading bjet category
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - upper limits
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure10 (b)
name: Figure10_LeadB_ZX_obs
---
additional_resources:
- description: Image file
  location: output_Gauss_LeadFatJ_ZXmass_Observed_xsection.png
- description: Thumbnail image file
  location: thumb_output_Gauss_LeadFatJ_ZXmass_Observed_xsection.png
data_file: figure10_leadfatj_zx_obs.yaml
description: Comparison of observed upper limits at 95% CL on the cross section times
  branching fraction times acceptance for a Gaussian-shaped signals with relative
  width values as a function of mass in the  leading large-R jet category
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - upper limits
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure10 (c)
name: Figure10_LeadFatJ_ZX_obs
---
additional_resources:
- description: Image file
  location: output_Gauss_LeadP_ZXmass_Observed_xsection.png
- description: Thumbnail image file
  location: thumb_output_Gauss_LeadP_ZXmass_Observed_xsection.png
data_file: figure10_leadp_zx_obs.yaml
description: Comparison of observed upper limits at 95% CL on the cross section times
  branching fraction times acceptance for a Gaussian-shaped signals with relative
  width values as a function of mass in the  leading photon category
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - upper limits
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure10 (d)
name: Figure10_LeadP_ZX_obs
---
additional_resources:
- description: Image file
  location: output_Gauss_LeadE_ZXmass_Observed_xsection.png
- description: Thumbnail image file
  location: thumb_output_Gauss_LeadE_ZXmass_Observed_xsection.png
data_file: figure10_leade_zx_obs.yaml
description: Comparison of observed upper limits at 95% CL on the cross section times
  branching fraction times acceptance for a Gaussian-shaped signals with relative
  width values as a function of mass in the  leading electron category
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - upper limits
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure10 (e)
name: Figure10_LeadE_ZX_obs
---
additional_resources:
- description: Image file
  location: output_Gauss_LeadM_ZXmass_Observed_xsection.png
- description: Thumbnail image file
  location: thumb_output_Gauss_LeadM_ZXmass_Observed_xsection.png
data_file: figure10_leadm_zx_obs.yaml
description: Comparison of observed upper limits at 95% CL on the cross section times
  branching fraction times acceptance for a Gaussian-shaped signals with relative
  width values as a function of mass in the  leading muon category
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - upper limits
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure10 (f)
name: Figure10_LeadM_ZX_obs
---
additional_resources:
- description: Image file
  location: output_Gauss_combined_Xmass_Observed_xsection.png
- description: Thumbnail image file
  location: thumb_output_Gauss_combined_Xmass_Observed_xsection.png
data_file: figure11_combined_x_obs.yaml
description: Comparison of observed upper limits at 95% CL on the cross section times
  branching fraction times acceptance for a Gaussian-shaped signals with relative
  width values as a function of mass in the  inclusive category
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - upper limits
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure11 (a)
name: Figure11_combined_X_obs
---
additional_resources:
- description: Image file
  location: output_Gauss_combined_ZXmass_Observed_xsection.png
- description: Thumbnail image file
  location: thumb_output_Gauss_combined_ZXmass_Observed_xsection.png
data_file: figure11_combined_zx_obs.yaml
description: Comparison of observed upper limits at 95% CL on the cross section times
  branching fraction times acceptance for a Gaussian-shaped signals with relative
  width values as a function of mass in the  inclusive category
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - upper limits
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure11 (b)
name: Figure11_combined_ZX_obs
---
additional_resources:
- description: Image file
  location: leadfatj_eff_hvt.png
- description: Thumbnail image file
  location: thumb_leadfatj_eff_hvt.png
data_file: figure12_comb_eff_hvt.yaml
description: Acceptance times efficiency  in an HVT model as a function of mass  in
  the leading large-R jet category
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - Acceptance * Efficiency
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure12
name: Figure12_comb_eff_hvt
---
additional_resources:
- description: Image file
  location: GeneralZplusX_Gaus_LeadFatJ_ZXmass_HVT_limit_xs.png
- description: Thumbnail image file
  location: thumb_GeneralZplusX_Gaus_LeadFatJ_ZXmass_HVT_limit_xs.png
data_file: figure13_generalzplusx_gaus_leadfatj_zxmass_hvt_limit_xs.yaml
description: Upper limits at 95% CL on the cross section times the branching fraction($W^{\prime}
  \to ZW$) for the HVT signal as functions of mass($m_{ZX}$) in the leading large-R jet
  category.The full(dashed) red curves correspond to the theoretical predictions of
  HVT model A(B)
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - invariant mass
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure13
name: Figure13_GeneralZplusX_Gaus_LeadFatJ_ZXmass_HVT_limit_xs
---
additional_resources:
- description: Image file
  location: truth_eff.png
- description: Thumbnail image file
  location: thumb_truth_eff.png
data_file: figure14_truth_eff.yaml
description: Comparison of the identification efficiencies using standard and merged-ee
  reconstruction as a function of true PT(Z)
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - invariant mass
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure14 (a)
name: Figure14_truth_eff
---
additional_resources:
- description: Image file
  location: bkg_rejection_as_signal_eff.png
- description: Thumbnail image file
  location: thumb_bkg_rejection_as_signal_eff.png
data_file: figure14_bkg_rejection_as_signal_eff.yaml
description: Background rejection factor as a function of signal efficiency. The red
  curve shows the BDT performance whereas the blue curve corresponds to that of a
  cut-based analysis relying only on the jet energyfraction deposited in the EM calorimeter
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - invariant mass
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure14 (b)
name: Figure14_bkg_rejection_as_signal_eff
---
additional_resources:
- description: Image file
  location: leadj_mx_2500_step1.png
- description: Thumbnail image file
  location: thumb_leadj_mx_2500_step1.png
data_file: figure15_leadj_mx_2500_step1.yaml
description: BH p-values of the 100 pseudo-experiments as a function of  in the leading
  small-R jet category for an injected Gaussian-shaped signal with a relative width
  value of 3%. The fractions of the pseudo-experiments that have the correctly identified
  interval and BH p-values below the threshold of 0.01 are indicated. The background
  is derived by the background-only fit in the full fitting range.
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - invariant mass
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure15 (a)
name: Figure15_leadj_mx_2500_step1
---
additional_resources:
- description: Image file
  location: leadj_mx_2500_step2.png
- description: Thumbnail image file
  location: thumb_leadj_mx_2500_step2.png
data_file: figure15_leadj_mx_2500_step2.yaml
description: BH p-values of the 100 pseudo-experiments as a function of  in the leading
  small-R jet category for an injected Gaussian-shaped signal with a relative width
  value of 3%. The fractions of the pseudo-experiments that have the correctly identified
  interval and BH p-values below the threshold of 0.01 are indicated. The background
  is derived by the background-only fit in the range excluding the BH interval.
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - invariant mass
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure15 (b)
name: Figure15_leadj_mx_2500_step2
---
additional_resources:
- description: Image file
  location: leadj_mx_5sig.png
- description: Thumbnail image file
  location: thumb_leadj_mx_5sig.png
data_file: figure16_leadj_mx_5sig.yaml
description: Fractions of pseudo-experiments in which the detected BH interval agrees
  with the injected mass point and the BH p-value is below 0.01 as a function of mass
  in the leading small-R jet category for Gaussian-shaped signal with a relative width
  of 3%.
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - invariant mass
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure16 (a)
name: Figure16_leadj_mx_5sig
---
additional_resources:
- description: Image file
  location: leadj_mzx_5sig.png
- description: Thumbnail image file
  location: thumb_leadj_mzx_5sig.png
data_file: figure16_leadj_mzx_5sig.yaml
description: Fractions of pseudo-experiments in which the detected BH interval agrees
  with the injected mass point and the BH p-value is below 0.01 as a function of mass
  in the leading small-R jet category for Gaussian-shaped signal with a relative width
  of 3%.
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - invariant mass
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Bump Hunter
location: Figure16 (b)
name: Figure16_leadj_mzx_5sig
---
additional_resources:
- description: Image file
  location: leadj_mzx_width3_lowlimit.png
- description: Thumbnail image file
  location: thumb_leadj_mzx_width3_lowlimit.png
data_file: figure17_leadj_mzx_width3_lowlimit.yaml
description: Distribution of exclusion upper limits on signal event yields at 95%
  CL from 1000 pseudo-experiments for Gaussian-shaped signals with relative width
  values of 3%  at the low boundary of the limit-sensitive mass range for the ZX
  spectrum of the leading small-R jet category. The vertical line corresponds to the
  expected nominal exclusion limit at 95% CL.
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - invariant mass
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Pseudo experiments
location: Figure17 (a)
name: Figure17_leadj_mzx_width3_lowlimit
---
additional_resources:
- description: Image file
  location: leadj_mzx_width3_highlimit.png
- description: Thumbnail image file
  location: thumb_leadj_mzx_width3_highlimit.png
data_file: figure17_leadj_mzx_width3_highlimit.yaml
description: Distribution of exclusion upper limits on signal event yields at 95%
  CL from 1000 pseudo-experiments for Gaussian-shaped signals with relative width
  values of 3%  at the high boundary of the limit-sensitive mass range for the ZX
  spectrum of the leading small-R jet category. The vertical line corresponds to the
  expected nominal exclusion limit at 95% CL.
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - invariant mass
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Pseudo experiments
location: Figure17 (b)
name: Figure17_leadj_mzx_width3_highlimit
---
additional_resources:
- description: Image file
  location: leadj_mzx_width5_lowlimit.png
- description: Thumbnail image file
  location: thumb_leadj_mzx_width5_lowlimit.png
data_file: figure17_leadj_mzx_width5_lowlimit.yaml
description: Distribution of exclusion upper limits on signal event yields at 95%
  CL from 1000 pseudo-experiments for Gaussian-shaped signals with relative width
  values of 5%  at the low boundary of the limit-sensitive mass range for the ZX
  spectrum of the leading small-R jet category. The vertical line corresponds to the
  expected nominal exclusion limit at 95% CL.
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - invariant mass
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Pseudo experiments
location: Figure17 (c)
name: Figure17_leadj_mzx_width5_lowlimit
---
additional_resources:
- description: Image file
  location: leadj_mzx_width5_highlimit.png
- description: Thumbnail image file
  location: thumb_leadj_mzx_width5_highlimit.png
data_file: figure17_leadj_mzx_width5_highlimit.yaml
description: Distribution of exclusion upper limits on signal event yields at 95%
  CL from 1000 pseudo-experiments for Gaussian-shaped signals with relative width
  values of 5%  at the high boundary of the limit-sensitive mass range for the ZX
  spectrum of the leading small-R jet category. The vertical line corresponds to the
  expected nominal exclusion limit at 95% CL.
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - invariant mass
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Pseudo experiments
location: Figure17 (d)
name: Figure17_leadj_mzx_width5_highlimit
---
additional_resources:
- description: Image file
  location: leadj_mzx_width10_lowlimit.png
- description: Thumbnail image file
  location: thumb_leadj_mzx_width10_lowlimit.png
data_file: figure17_leadj_mzx_width10_lowlimit.yaml
description: Distribution of exclusion upper limits on signal event yields at 95%
  CL from 1000 pseudo-experiments for Gaussian-shaped signals with relative width
  values of 10%  at the low boundary of the limit-sensitive mass range for the ZX
  spectrum of the leading small-R jet category. The vertical line corresponds to the
  expected nominal exclusion limit at 95% CL.
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - invariant mass
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Pseudo experiments
location: Figure17 (e)
name: Figure17_leadj_mzx_width10_lowlimit
---
additional_resources:
- description: Image file
  location: leadj_mzx_width10_highlimit.png
- description: Thumbnail image file
  location: thumb_leadj_mzx_width10_highlimit.png
data_file: figure17_leadj_mzx_width10_highlimit.yaml
description: Distribution of exclusion upper limits on signal event yields at 95%
  CL from 1000 pseudo-experiments for Gaussian-shaped signals with relative width
  values of 10%  at the high boundary of the limit-sensitive mass range for the
  ZX spectrum of the leading small-R jet category. The vertical line corresponds to
  the expected nominal exclusion limit at 95% CL.
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - invariant mass
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
  - Pseudo experiments
location: Figure17 (f)
name: Figure17_leadj_mzx_width10_highlimit
---
name: "Table 1: data yields"
location: Table 1
description: 'Data yields of the six event categories in the $Z\to e^+e^-$ and $\mu^+\mu^-$ decay channels. The merged-$e^+e^-$ events are included in the $e^+e^-$ channel, increasing the event yield, mainly in the leading large-$R$-jet category, by 0.6 %.'
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - data yields
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
data_file: tab1.yaml
---
name: "Table 2: fit ranges and functions"
location: Table 2
description: 'A list of mass spectra, event categories and their corresponding fit ranges, functional forms, numbers of free parameters and global $\chi^2$ $p$-values from background-only fits. The fit range values are rounded to the nearest 5 GeV. Here $f_1(x)=p_0\left(\mathrm{e}^{-p_1x}+p_2\mathrm{e}^{-(p_1+p_3)x}+p_4\mathrm{e}^{-(p_1+p_3+p_5)x}+\cdots\right)$ and $f_2(x)=p_0(1-x)^{p_1}x^{p_2+p_3\ln\!x+p_4\ln^2\!x+\cdots}$'
keywords:
- name: cmenergies
  values:
  - '13000'
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
data_file: tab2.yaml
---
name: "Table 3: sensitive mass ranges and p-values"
location: Table 3
description: 'A list of mass spectra, event categories and their corresponding signal-sensitive mass ranges. The initial BH $p$-value is obtained by using the background derived from the background-only fit in the full fit range, whereas the new BH $p$-value uses the background derived from the background-only fit in the range excluding the initial BH interval.'
keywords:
- name: cmenergies
  values:
  - '13000'
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
data_file: tab3.yaml
---
name: "Table 4: Pseudo experiment table"
location: Table 4
description: A list of mass spectra, event categories, relative width values of Gaussian-shaped signals and limit-sensitive mass ranges and fractions, corresponding to the mass values in the previous column, of pseudo-experiments having exclusion upper limits higher than the nominal exclusion limit at 95% CL
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - Pseudo experiment results
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
data_file: Appedix_tab4.yaml
---
name: "Table 5: cutflow of HVT model A signals"
location: Table 5
description: 'Cutflow of HVT model $A$ signals ($W^\prime \to ZW \to \ell\ell qq$) with $m_{W^\prime} = 1$ TeV and $m_{W^\prime} = 4$ TeV based on MC simulations.'
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - selection efficiency
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
data_file: tab5.yaml
---
name: "Table 6: acceptance times efficiency"
location: Table 6
description: 'Acceptance times efficiency ($\mathcal{A} \times \epsilon$) values in % in the dominant event  category for $p^Z_{\mathrm{T}} > 100$ GeV in the $Z \to \ell^{+}\ell^{-}$ decay channel.'
keywords:
- name: cmenergies
  values:
  - '13000'
- name: observables
  values:
  - '$\mathcal{A} \times \epsilon$'
- name: phrases
  values:
  - Generic
  - HVT
  - Gaussian signal
data_file: tab6.yaml